NEPOMUKSERVICESTU(8)

NAME
nepomukservicestub - Uma interface para o KDE dos 'plugins' de serviços do Nepomuk.

SINTAXE

nepomukservicestub [--help] [Opções genéricas] [Opções do Qt(TM)] [Opções do KDE] {nome-serviço}

DESCRIçãO

O nepomukservicestub executa um 'plugin' de serviço do Nepomuk no seu próprio processo.

Ele é usado pelo nepomukserver para executar todos os serviços de Nepomuk configurados.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda sobre as opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra as opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt(TM).

--license
    Mostra informações sobre a licença.

-v --version
    Mostra informações sobre a versão

OPçõES DO APLICATIVO

nome-serviço
    O nome do 'plugin' de serviço a executar

VEJA TAMBéM

nepomukserver(8)

PROBLEMAS

Ainda existem provavelmente muitos erros. Use o bugs.kde.org[1] para reportá-los.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org